## liburi-find-perl 20111103

=== debian/changelog ===
liburi-find-perl (20111103-1) unstable; urgency=low

  * Add Vcs-* headers
  * Switch to dpkg-source 3.0 (quilt) format
  * Switch to debhelper 8 and minimal rules
  * New upstream release
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 08 Apr 2012 12:42:15 +0100

liburi-find-perl (20100505-2) unstable; urgency=medium

  * Urgency medium as this fixes an RC bug
  * Use perl (>= 5.10.1) instead of perl (>= 5.12.0) as an alternative for
    libmodule-build-perl and libtest-simple-perl. (Closes: #590379)
  * Make build-dep on perl unversioned as allowed since Policy 3.8.3.
  * Thanks to Ansgar Burchardt for these changes
  * Bump Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Mon, 26 Jul 2010 23:28:08 +0100

liburi-find-perl (20100505-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version (no changes)
  * Add possible dependency on perl 5.12 to provide Module::Build and
    Test::Simple

 -- Dominic Hargreaves <dom@earth.li>  Sun, 13 Jun 2010 21:19:06 +0100

liburi-find-perl (20090319-2) unstable; urgency=low

  * Drop perl-modules from Build-Depends since it does not provide
    a sufficiently recent Module::Build, and change the required version
    of libmodule-build-perl to 0.3000 rather than 0.30 to match the
    actual libmodule-build-perl package (closes: #534696)

 -- Dominic Hargreaves <dom@earth.li>  Sat, 27 Jun 2009 12:55:01 +0100

liburi-find-perl (20090319-1) unstable; urgency=low

  * New upstream release
    - Refresh debian rules file for Module::Build support
  * Bump debhelper compat version
  * Update Standards-Version (no changes)
  * Fix POD error in URI::Find::Schemeless (CPAN RT #47215)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 21 Jun 2009 18:41:45 +0100

liburi-find-perl (0.16-2) unstable; urgency=low

  * Fix debian/rules rmdir bug (closes: #467926)
  * Update Standards-Version (no changes)
  * Standardize debian/watch format
  * debian/control: add Homepage field
  * Fix make distclean lintian warning

 -- Dominic Hargreaves <dom@earth.li>  Sun,  2 Mar 2008 18:31:17 +0000

liburi-find-perl (0.16-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version (no changes).

 -- Dominic Hargreaves <dom@earth.li>  Thu,  1 Sep 2005 19:29:02 +0100

liburi-find-perl (0.15-2) unstable; urgency=low

  * Correct error in Description.

 -- Dominic Hargreaves <dom@earth.li>  Mon,  4 Apr 2005 01:32:48 +0100

liburi-find-perl (0.15-1) unstable; urgency=low

  * New upstream release.
  * Add watch file.

 -- Dominic Hargreaves <dom@earth.li>  Sat, 26 Mar 2005 02:07:34 +0000

liburi-find-perl (0.14-3) unstable; urgency=low

  * Add missing dependency on liburi-perl.

 -- Dominic Hargreaves <dom@earth.li>  Mon, 15 Nov 2004 00:21:47 +0000

liburi-find-perl (0.14-2) unstable; urgency=low

  * Further clarify debian/copyright.

 -- Dominic Hargreaves <dom@earth.li>  Fri, 12 Nov 2004 18:36:37 +0000

liburi-find-perl (0.14-1) unstable; urgency=low

  * New upstream release (clarifies licence)

 -- Dominic Hargreaves <dom@earth.li>  Mon, 11 Oct 2004 22:32:31 +0100

liburi-find-perl (0.13-5) unstable; urgency=low

  * Clarify licence in debian/copyright.

 -- Dominic Hargreaves <dom@earth.li>  Sun, 10 Oct 2004 23:01:03 +0100

liburi-find-perl (0.13-4) unstable; urgency=low

  * Make linda happy.

 -- Dominic Hargreaves <dom@earth.li>  Sat,  2 Oct 2004 20:02:57 +0100

liburi-find-perl (0.13-3) unstable; urgency=low

  * Remove auto-generation comment in description and fix minor bug in
    control file

 -- Dominic Hargreaves <dom@earth.li>  Wed, 22 Sep 2004 00:25:33 +0100

liburi-find-perl (0.13-2) unstable; urgency=low

  * Enable test suite

 -- Dominic Hargreaves <dom@earth.li>  Tue, 21 Sep 2004 19:35:10 +0100

liburi-find-perl (0.13-1) unstable; urgency=low

  * Initial Release.

 -- Dominic Hargreaves <dom@earth.li>  Mon, 20 Sep 2004 00:52:54 +0100
