=== debian/control ===
Source: liburi-find-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, liburi-perl, perl (>= 5.10.1) | libmodule-build-perl (>= 0.3000), perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Maintainer: Dominic Hargreaves <dom@earth.li>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/URI-Find/
Vcs-Git: git://anonscm.debian.org/users/dom/liburi-find-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/dom/liburi-find-perl.git

Package: liburi-find-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, liburi-perl
Description:  Find URIs in arbitrary text
 This module does one thing: Finds URIs and URLs in plain text.  It finds
 them quickly and it finds them all (or what URI::URL considers a URI
 to be.)  It only finds URIs which include a scheme (http:// or the
 like); for something a bit less strict have a look at
 URI::Find::Schemeless.
