## liburi-find-perl 20140709

=== debian/changelog ===
liburi-find-perl (20140709-1) unstable; urgency=medium

  * Team upload.
  * Take over for the Debian Perl Group
  * debian/control: Changed: Homepage field changed to metacpan.org URL;
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Dominic Hargreaves
    <dom@earth.li>); Dominic Hargreaves <dom@earth.li> moved to
    Uploaders.
  * debian/watch: use metacpan-based URL.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Add debian/upstream/metadata.

  * Import upstream version 20140709.
  * Update (build) dependencies. (Closes: #789476)
  * Declare compliance with Debian Policy 3.9.6.
  * Update Vcs-* fields in debian/control.
  * Mark package as autopkgtest-able.
  * Improve short and long description.
  * Add debian/NEWS with a note about backward incompatible changes.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Jul 2015 19:55:07 +0200
