=== debian/control ===
Source: liburi-find-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     liburi-perl (>= 1.60),
                     libcgi-pm-perl | perl (<< 5.19)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liburi-find-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liburi-find-perl.git
Homepage: https://metacpan.org/release/URI-Find

Package: liburi-find-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         liburi-perl (>= 1.60),
         libcgi-pm-perl | perl (<< 5.19)
Description: module to find URIs in arbitrary text
 URI::Find does one thing: Finds URIs and URLs in plain text.  It finds
 them quickly and it finds them all (or what URI::URL considers a URI
 to be.)  It only finds URIs which include a scheme (http:// or the
 like); for something a bit less strict have a look at
 URI::Find::Schemeless.
