=== debian/watch ===
version=3
https://metacpan.org/release/URI-Find   .*/URI-Find-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
