## liburi-find-perl 20160806

=== debian/changelog ===
liburi-find-perl (20160806-3) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: replace ADTTMP with AUTOPKGTEST_TMP.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-
    Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 21:48:31 +0100

liburi-find-perl (20160806-2) unstable; urgency=medium

  * Team upload.
  * Fix autopkgests.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.0.0.
  * Drop unneeded version constraint from liburi-perl.

 -- gregor herrmann <gregoa@debian.org>  Tue, 01 Aug 2017 14:55:01 -0400

liburi-find-perl (20160806-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Nick Morrott ]
  * Import upstream version 20160806
  * Update copyright years
  * Bump debhelper compatibility to level 9
  * Declare compliance with Debian Policy 3.9.8
  * Add debian/liburi-find-perl.lintian-overrides
  * Refresh build dependencies

 -- Nick Morrott <knowledgejunkie@gmail.com>  Mon, 08 Aug 2016 03:36:40 +0100
