=== debian/control ===
Source: liburi-find-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     liburi-perl,
                     libcgi-pm-perl | perl (<< 5.19),
                     libtest-pod-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liburi-find-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liburi-find-perl.git
Homepage: https://metacpan.org/release/URI-Find

Package: liburi-find-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         liburi-perl,
         libcgi-pm-perl | perl (<< 5.19)
Description: module to find URIs in arbitrary text
 URI::Find does one thing: Finds URIs and URLs in plain text.  It finds
 them quickly and it finds them all (or what URI::URL considers a URI
 to be.)  It only finds URIs which include a scheme (http:// or the
 like); for something a bit less strict have a look at
 URI::Find::Schemeless.
