=== debian/watch ===
version=4
https://metacpan.org/release/URI-Find   .*/URI-Find-v?@ANY_VERSION@@ARCHIVE_EXT@$
